diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/constants/AssetListEntryTypeConstants.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/constants/AssetListEntryTypeConstants.java
index 5b82487bd70589..25db162875f1b7 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/constants/AssetListEntryTypeConstants.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/constants/AssetListEntryTypeConstants.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.constants;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class AssetListEntryTypeConstants {
 
diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/constants/AssetListFormConstants.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/constants/AssetListFormConstants.java
index 85ef0be0510a33..73e97225570c79 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/constants/AssetListFormConstants.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/constants/AssetListFormConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.constants;
diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/constants/AssetListPortletKeys.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/constants/AssetListPortletKeys.java
index ed6e8307970444..1f13232a1ec084 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/constants/AssetListPortletKeys.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/constants/AssetListPortletKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.constants;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class AssetListPortletKeys {
 
diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/constants/AssetListWebKeys.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/constants/AssetListWebKeys.java
index f57c213b419ef6..a2a95e72829fcc 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/constants/AssetListWebKeys.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/constants/AssetListWebKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.constants;
diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/AssetListEntryAssetEntryRelPostionException.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/AssetListEntryAssetEntryRelPostionException.java
index 765f2f36ba264b..ab0752867d3a32 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/AssetListEntryAssetEntryRelPostionException.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/AssetListEntryAssetEntryRelPostionException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.exception;
diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/AssetListEntryTitleException.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/AssetListEntryTitleException.java
index 48c48e6138f3e3..02740294c495e0 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/AssetListEntryTitleException.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/AssetListEntryTitleException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.exception;
diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/DuplicateAssetListEntryTitleException.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/DuplicateAssetListEntryTitleException.java
index 89dfeae0826579..c235fca5e7bf46 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/DuplicateAssetListEntryTitleException.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/DuplicateAssetListEntryTitleException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.exception;
diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/NoSuchEntryAssetEntryRelException.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/NoSuchEntryAssetEntryRelException.java
index e5fc5b7a8e6282..9d260a9ad7e9c0 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/NoSuchEntryAssetEntryRelException.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/NoSuchEntryAssetEntryRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.exception;
diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/NoSuchEntryException.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/NoSuchEntryException.java
index 3042b242b5186c..e3f5f87cdb4ccf 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/NoSuchEntryException.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/NoSuchEntryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.exception;
diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/NoSuchEntrySegmentsEntryRelException.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/NoSuchEntrySegmentsEntryRelException.java
index 5c2fab9dc5da71..5f8a2b9f2cecb3 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/NoSuchEntrySegmentsEntryRelException.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/NoSuchEntrySegmentsEntryRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.exception;
diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/NoSuchEntryUsageException.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/NoSuchEntryUsageException.java
index e7d51c0bda8c68..c435643a2636c6 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/NoSuchEntryUsageException.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/exception/NoSuchEntryUsageException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.exception;
diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntry.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntry.java
index 214b4c925a4412..69ba495a2bf4a2 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntry.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.model;
diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntryAssetEntryRel.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntryAssetEntryRel.java
index a8c8c97522acb3..6774cec0e275e7 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntryAssetEntryRel.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntryAssetEntryRel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.model;
diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntryAssetEntryRelModel.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntryAssetEntryRelModel.java
index 8a0d46cf86644f..989c99ea6df922 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntryAssetEntryRelModel.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntryAssetEntryRelModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.model;
diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntryAssetEntryRelSoap.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntryAssetEntryRelSoap.java
index a8f0d14615efcc..3cc044f282ba06 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntryAssetEntryRelSoap.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntryAssetEntryRelSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.model;
diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntryAssetEntryRelTable.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntryAssetEntryRelTable.java
index f87f4f983146ec..cbc47c2c4d58dd 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntryAssetEntryRelTable.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntryAssetEntryRelTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.model;
diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntryAssetEntryRelWrapper.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntryAssetEntryRelWrapper.java
index a66b9bee95ea8e..1351de733eae44 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntryAssetEntryRelWrapper.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntryAssetEntryRelWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.model;
diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntryModel.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntryModel.java
index 30675efc91ed4a..761b312b5f43a6 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntryModel.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntryModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.model;
diff --git a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntrySegmentsEntryRel.java b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntrySegmentsEntryRel.java
index da7b777043b4d2..7a08082612fb5a 100644
--- a/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntrySegmentsEntryRel.java
+++ b/modules/apps/asset/asset-list-api/src/main/java/com/liferay/asset/list/model/AssetListEntrySegmentsEntryRel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.list.model;
